#footer ul{ list-style-type:none; margin-bottom:30px;}
#footer li{ padding-right:15px;}
#footer li a{ text-decoration:underline; font-weight:bold; color:#202020;}
#footer li a:hover{ text-decoration:none; color:#202020;}


.pager{ height:16px; padding:10px 0px 20px;}
.pager img{float:left; display:block; height:16px; width:16px; margin:0px 3px; }
.pager img.next{margin-left:6px;}
.pager span{float:left; line-height:16px; margin:0px 3px;}
.pager span.current { margin:0px 5px;} 
.pager span a{ margin:0px 2px;}
.TextComment{ width:100%; min-width:100%; max-width:100%; height:38px; min-height:38px; max-height:38px;}
.RadioButtonText{ margin:0px 30px 0px 5px;}
.redStar{ color:#f00 !important; margin-right:3px;}

.input-text-02{
    width:90%;
    max-width:650px;
}
textarea{
    width:90%;
    max-width:800px;
}
.col45{
    width:45%;
}
.colorPikerInput{
    width:80px;
    text-transform: uppercase;
}
#pageBlock{
    border:2px dashed #CCCCCC;
    margin-left:275px;
    overflow:hidden;
    display:block;
}
#pageBlock .columns{
    float:left;
    padding:5px 0;
}
.param {
    display:none;
}
#blockTmp {
    height:17px;
    margin:1px;
    border:2px dashed #666666;
}
#blockDrag {
    position:absolute;
    z-index:999;
}
#blockDrag .iframe{
    display:none;
}
#DragList {
    width:100px;
    float:left;
}
.clearB {
    clear:both;
    display:block;
}
.mceEditor table, .mceEditor td {
    border:1px!important;
    padding:0!important;
}
div#pageLang{
    min-height:220px;
    width:100%;
}
#pageColumn{
    min-height:400px;
}
table.mceLayout {
    border-color:#CCCCCC!important;
    border-style:solid!important;
    border-width:1px!important;
}
div#contentMceEditor {
    min-height:400px;
}
div#formContentEditor {
    min-height:160px;
}
div.formBox {
    min-height:125px;
    padding:5px;
    border:dashed 2px #B8E2FB;
    width:500px;
}
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px;}
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em 2.2em; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; }
.ui-accordion .ui-accordion-content-active { display: block; }

.basic  {
    width: 260px;
    background-color: #fff;
}
.basic div {
    margin-right:14px;
    border:1px dashed #27AE0A;
    border-top-width:0;
}
div.block {
    margin:1px 3px;
    border:1px solid #99BD6B;
    padding:0 17px;
    position:relative;
    cursor:pointer;
}
div.block a{
    position:absolute;
    top:1px;
    right:1px;
}
.php{
    background:#EAF7D9 url(../design/phpBlock.png) no-repeat scroll 0 2px;
}
.form {
    background:#EAF7D9 url(../design/formBlock.png) no-repeat scroll 0 2px;
}
.post {
    background:#EAF7D9 url(../design/postBlock.png) no-repeat scroll 0 2px;
}
.javaScript {
    background:#EAF7D9 url(../design/javaScriptBlock.png) no-repeat scroll 0 2px;
}
.html {
    background:#EAF7D9 url(../design/htmlBlock.png) no-repeat scroll 0 2px;
}
.widget {
    background:#EAF7D9 url(../design/widgetBlock.png) no-repeat scroll 0 2px;
}
.module {
    background:#EAF7D9 url(../design/module.png) no-repeat scroll 0 2px;
}
.basic p {
    margin-bottom : 10px;
    border: none;
    text-decoration: none;
    font-weight: bold;
    font-size: 10px;
    margin: 0px !important;
    padding: 10px;
}
.basic .tabLink {
    border-width:0;
    border-top:1px solid #fff;
    cursor:pointer;
    display:block;
    padding:5px;
    margin: 0px;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    color: white;
    background:transparent url(../design/label.gif) no-repeat scroll 100% 50%;
    background-color: #0A79AE;
}
.basic .tabLink:hover {
    background-color: #27AE0A;
}
.basic .selected {
    background-color: #27AE0A;
}
.contentBlock {
    margin:0 -17px;
    display:none;
    border-top:1px #99BD6B solid;
    background:#ffffff;
}
.contentBlock * {
    background:none !important;
    border:0 !important;
    margin:0 !important;
    padding:0 !important;
    color:#000000 !important;
    position:static !important;
}
.contentBlock input, .contentBlock textarea {
    padding: 3px !important;
    border: 1px solid #999999 !important;
}
.menuDroite{
    display:none;
}
#pageBlock .contentBlock {
    display:block;
}
#pageBlock .menuDroite{
    position:absolute;
    right:35px;
    top:1px;
    display:block;
}
.actionDelete{
    right:18px !important;
    display:none;
}
#pageBlock .actionDelete{
    display:block;
}
#pageBlock div.block {
    cursor:default;
}
#pageBlock div.post{
    padding-right:64px !important;
}
.module a{
    right:1px !important;
    display:none;
}
#pageBlock .post .contentBlock, #pageBlock .widget .contentBlock,  #pageBlock .module .contentBlock{
    display:none !important;
}
#pageBlock div.block {
    margin:5px 3px;
    border:1px solid #99BD6B;
    padding:0 17px;
    position:relative;
}
a {
    cursor:pointer;
}
#loading {
    margin: 0 auto;
    display:block;
}
.msg.add {background:url("../design/add.png") 10px 50% no-repeat;}
.msg.delete {background:url("../design/ico-delete.gif") 10px 50% no-repeat;}
.msg.edit {background:url("../design/ico-edit.gif") 10px 50% no-repeat;}
.msg.user {background:url("../design/user.png") 10px 50% no-repeat;}
.msg.add,.msg.delete,.msg.edit ,.msg.user {border:2px solid #BBDF8D; background-color:#EAF7D9;}
li{
    list-style-position:inside;
}
.box-03.doc{ background:transparent url(../img/ico-doc.gif) no-repeat scroll 0 3px;}
.box-03.pdf{ background:transparent url(../img/ico-pdf.gif) no-repeat scroll 0 3px;}
.box-03.xls{ background:transparent url(../img/ico-xls.gif) no-repeat scroll 0 3px;}
.box-03.img{ background:transparent url(../img/ico-img.gif) no-repeat scroll 0 3px;}
.box-03.mp3{ background:transparent url(../img/ico-mp3.gif) no-repeat scroll 0 3px;}
.box-03.zip{ background:transparent url(../img/ico-zip.gif) no-repeat scroll 0 3px;}
.box-03{ margin-bottom:15px; padding-left:70px;}
.nomb{ margin-bottom:0 !important;}
.low {color:#707070;}
.nomt {margin-top:0 !important;}
.img150{
    max-height:150px;
    max-width:150px;
}
.gallery{
    overflow:hidden;
}
.oneLine{
    display:block;
    height:16px;
    font-size:12;
    line-height:16px;
    overflow:hidden;
    font-weight:bold;
}